Bug 2884 - XEmacs doesn't recognize Shift key with new XFree86
: XEmacs doesn't recognize Shift key with new XFree86
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xemacs-mule)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-27 07:44 by
Modified: 2003-10-08 08:44 (History)


Attachments
List of XFree86 and xemacs packages (1.06 KB, text/plain)
2003-08-27 07:45, Mikhail Yakshin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-27 07:44:19
Начиная с некоторого апгрейда X (около 2-3 месяцев назад, к сожалению точно
сказать не могу, баг появился довольно давно, я все забывал внести), xemacs
перестал понимать нажатие Shift в комбинациях. Не работает, например [shift f9]
- приходит просто f9. То же самое со всеми комбинациями, где есть именно shift
или "S-" (с буквенными вещами типа c-A все нормально). Воспроизводится 100% как
минимум на 2 машинах.

Список пакетов xemacs и XFree86 прилагаю.
------- Comment #1 From 2003-08-27 07:45:12 -------
Created an attachment (id=267) [details]
List of XFree86 and xemacs packages
------- Comment #2 From 2003-10-04 23:36:17 -------
fixed in 21.4.14-alt1